Status: Closed Start date: 08/29/2017
Priority: Normal % Done: 100%
Assignee: Yujung Whang

Category: Questionnaire content

Description

Hi, | was looking into job history file (JOBHIST) for BHPS. | was wondering why so many respondents in the main individual record
file (INDRESP) does not show up in job history file. Even after restricting the sample to those working on the interview reference
week, still more than half of them do not show up in job history file. | was wondering if this module was asked on the subsample, and
if it was, then how the subsample was selected.

Thanks!

History

#1 - 08/30/2017 09:49 AM - Stephanie Auty
- Category set to Questionnaire content

- Status changed from New to In Progress

- Assignee set to Stephanie Auty

- Target version set to BHPS

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#2 - 09/13/2017 04:24 PM - Stephanie Auty

- Status changed from In Progress to Feedback

- Assignee changed from Stephanie Auty to Yujung Whang
- % Done changed from 10 to 90

Dear Yujung Whang,

The Job History file is only for those respondents who have changed jobs in the last year — so all those who started their current job more than a year
ago will not be in the job history file.

You can see the routing for these questions in the questionnaires, for example at wave 18 you can download the questionnaire at
https://www.iser.essex.ac.uk/bhps/documentation/pdf_versions/survey_docs/wave18/index.html and on pages 264 — 265 you can see the routing
questions for the job history questions, J1 - J9 check.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#3 - 10/02/2017 01:40 PM - Stephanie Auty
- Status changed from Feedback to Resolved

- % Done changed from 90 to 100

#4 - 10/16/2017 04:27 PM - Stephanie Auty

- Status changed from Resolved to Closed
